- updated to 3.0, modules require Linux >= 4.15
authorJakub Bogusz <qboosh@pld-linux.org>
Thu, 12 Jul 2018 14:58:31 +0000 (16:58 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Thu, 12 Jul 2018 14:58:31 +0000 (16:58 +0200)
commit45e0a4c083904ed18df219dff7af860080f35e6d
treea6be812cc22d2da79a13488f68a1ac78acbd6c00
parentc0b838dbf617dcb1565c07023c96f15d862ca1f3
- updated to 3.0, modules require Linux >= 4.15
kernel-4.15.patch [deleted file]
xtables-addons.spec
This page took 0.072179 seconds and 4 git commands to generate.